<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="03185" dateMiseAJour="2024-12-11" id="vif_tj-03185-01" idPresta="65fbec0e187962d24de25306" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Montluçon</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>114 BOULEVARD DE COURTAIS</Ligne>
        <Ligne>CS 53146</Ligne>
        <CodePostal>03109</CodePostal>
        <NomCommune>MONTLUCON CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>03003</commune>
        <commune>03005</commune>
        <commune>03007</commune>
        <commune>03010</commune>
        <commune>03020</commune>
        <commune>03027</commune>
        <commune>03031</commune>
        <commune>03032</commune>
        <commune>03037</commune>
        <commune>03041</commune>
        <commune>03047</commune>
        <commune>03048</commune>
        <commune>03051</commune>
        <commune>03052</commune>
        <commune>03055</commune>
        <commune>03058</commune>
        <commune>03070</commune>
        <commune>03072</commune>
        <commune>03081</commune>
        <commune>03082</commune>
        <commune>03084</commune>
        <commune>03088</commune>
        <commune>03097</commune>
        <commune>03098</commune>
        <commune>03101</commune>
        <commune>03104</commune>
        <commune>03106</commune>
        <commune>03111</commune>
        <commune>03123</commune>
        <commune>03127</commune>
        <commune>03128</commune>
        <commune>03129</commune>
        <commune>03130</commune>
        <commune>03136</commune>
        <commune>03140</commune>
        <commune>03143</commune>
        <commune>03145</commune>
        <commune>03150</commune>
        <commune>03151</commune>
        <commune>03153</commune>
        <commune>03158</commune>
        <commune>03159</commune>
        <commune>03161</commune>
        <commune>03167</commune>
        <commune>03168</commune>
        <commune>03172</commune>
        <commune>03185</commune>
        <commune>03186</commune>
        <commune>03189</commune>
        <commune>03191</commune>
        <commune>03193</commune>
        <commune>03195</commune>
        <commune>03206</commune>
        <commune>03211</commune>
        <commune>03212</commune>
        <commune>03213</commune>
        <commune>03216</commune>
        <commune>03217</commune>
        <commune>03219</commune>
        <commune>03221</commune>
        <commune>03222</commune>
        <commune>03225</commune>
        <commune>03228</commune>
        <commune>03231</commune>
        <commune>03233</commune>
        <commune>03243</commune>
        <commune>03244</commune>
        <commune>03246</commune>
        <commune>03249</commune>
        <commune>03256</commune>
        <commune>03259</commune>
        <commune>03261</commune>
        <commune>03262</commune>
        <commune>03269</commune>
        <commune>03270</commune>
        <commune>03279</commune>
        <commune>03280</commune>
        <commune>03282</commune>
        <commune>03285</commune>
        <commune>03288</commune>
        <commune>03293</commune>
        <commune>03296</commune>
        <commune>03297</commune>
        <commune>03301</commune>
        <commune>03303</commune>
        <commune>03305</commune>
        <commune>03308</commune>
        <commune>03313</commune>
        <commune>03314</commune>
        <commune>03315</commune>
        <commune>03317</commune>
        <commune>03318</commune>
    </CompetenceCommunale>
</Organisme>